#toTopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
}

.logo {
  height: 50px;
  margin: 0 auto;
  display: block;

  @media (max-width: 768px) {
    width: 75px;
    height: 75px;
  }
}

.navbar {
  background-color: #ffffff;
  color: #072a3e;
}

.fullHeight {
  height: 60vh !important;
}

.towersImg {
  width: 350px;
  height: 350px;
  object-fit: cover;
}

.titleColor {
  color: #3663fc;
  font-weight: bold;
}

.title {
  color: #3663fc;
  font-weight: bold;
  font-size: 2.5rem;

  @media (max-width: 768px) {
    font-size: 2rem;
  }
}

ul {
  list-style-type: none;
}

.appFeatuers {
  background-color: white;
  color: #072a3e;
}

.card {
  border: none !important;
}

.showImage {
  height: 300px !important;
  object-fit: contain;

  @media (min-width: 768px) {
    height: 400px !important;
  }
}

.input:user-valid {
  outline: red !important;
}

.hero {
  @media (max-width: 768px) {
    height: calc(100dvh - 26px) !important;
  }

  height: calc(100dvh - 76px) !important;
  background-image: url("./assets/kids-bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  >.infoHolder {
    background-color: rgba(255, 255, 255, 0.9);
    color: #072a3e;
    padding: 20px;
    border-radius: 20px;

    @media (max-width: 768px) {
      padding: 10px;
    }

    img {
      height: 50px;
      margin-right: auto;
      display: block;
    }
  }
}

footer {
  display: block;
}

footer a {
  color: black !important;
}

.heroSec {
  animation: starter 2.5s;
  animation-delay: 0.5s;
}

/* Animation */

@keyframes starter {
  0% {
    transform: translateY(-20px);
    opacity: 0.5;
  }

  70% {
    transform: translateY(5px);
    opacity: 0.7;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%000000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

@media only screen and (max-width: 600px) {
  .heroSec {
    height: 275px !important;
  }
}

.downloadapp {
  font-weight: bold;
  background-color: white;
  color: black;
  width: fit-content;
  padding-inline: 10px;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}

@media only screen and (max-width: 600px) {
  .heroSec {
    height: 275px !important;
  }
}

.imgResponse {
  height: 45px;
}

@media only screen and (max-width: 1024px) {
  .imgResponse {
    height: 36px !important;
  }
}

@media only screen and (max-width: 768px) {
  .imgResponse {
    height: 60px !important;
  }
}